
/* IMAGE ALIGNMENT */
img.left   { float:left !important; margin:0 10px 10px 0 !important; }
img.right  { float:right !important; margin:0 0 10px 10px !important; }
img.center { display:block !important; margin:0 auto !important; }

/* GRIDS */

.iceblock { margin:0 -5px; }

.iceblock > p,
.iceblock > h2, .iceblock > h3, .iceblock > h4,
.iceblock > ul, .iceblock > ol,
.iceblock > table { margin-left:5px; margin-right:5px; }

.g1x2, .g1x3, .g2x3, .g1x4, .g3x4,
.g1x5, .g2x5, .g3x5, .g4x5, .g1x6,
.g5x6, .g1x8, .g3x8, .g5x8 {
    display:-moz-inline-stack;
    display:inline-block;
    _overflow:hidden;
    zoom:1;
    *display:inline;
    position:relative;
    vertical-align:top;
    padding:0 5px 0;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
        box-sizing:border-box;
         *behavior:url(/admin/js/boxsizing.htc);
}

.g1x2 { width:50%; }
.g1x3 { width:33.33%; }
.g2x3 { width:66.66%; }
.g1x4 { width:25%; }
.g3x4 { width:75%; }
.g1x5 { width:20%; }
.g2x5 { width:40%; }
.g3x5 { width:60%; }
.g4x5 { width:80%; }
.g1x6 { width:16.66%; }
.g5x6 { width:83.33%; }
.g1x8 { width:12.5%; }
.g3x8 { width:37.5%; }
.g5x8 { width:62.5%; }

